### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-file/ecl-file-items/ecl-file-items.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public isExpanded

###### Methods

- preventDefault

### Constructor

`constructor(isExpanded: boolean)`

Parameters :

Name | Type | Optional
isExpanded | `boolean` | No

### Properties

Public isExpanded
Type : `boolean`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""